Subject: Re: bug#909: not finding etc/charsets/ should give some error/warning

From: Glenn Morris <[email-masked]>
Date: Thu, 11 Sep 2008 23:10:59 -0400

I've installed a (louder) warning. Someone can make it exit if they wish.